[EngineData]
MainRAMBankName=CAR_18_ENG_MB_EE.abk
AuxRAMBankName=CAR_18_ENG_MB_SPU.abk
CarID= 18
GinsuAccel=GIN_240sx_Street.gin
UseDualGinsu= 0
GinsuDecelID= 5
AccelFromIdleID= 0
MaxRPM= 7024.000000
MinRPM= 1731.000000
AEMSVol= 20000
GinsuAccelVol= 42500
AccelDeltaRPMThreshold= 150.000000
AEMSMixLRPM= 0.150000
GinsuMixLRPM= 0.900000
AEMSMixSRPM= 0.150000
GinsuMixSRPM= 0.900000
UnkFloat1= 0.750000
UnkFloat2= 0.150000
Unk2= 300
